<?php
session_start();
if($_REQUEST['page']=='view'){
	include 'view_mileage.inc.php';
}elseif($_REQUEST['page']=='list'){
	include 'list_mileage.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}
?>